## node-htmlparser2 2.3.0

=== debian/control ===
Source: node-htmlparser2
Section: web
Priority: extra
Maintainer: Gabriele Santilli <gabriele@prolific.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.2
Homepage: https://github.com/fb55/node-htmlparser
Vcs-Git: git://github.com/fb55/node-htmlparser.git

Package: node-htmlparser2
Architecture: all
Depends: ${misc:Depends}, nodejs (>= 0.3.0)
Description: Performance-optimized forgiving HTML/XML/RSS parser in Javascript for NodeJS
 HTMLParser2 is a forgiving HTML/XML/RSS parser written in JS for NodeJS. The parser can
 handle streams (chunked data) and supports custom handlers for writing custom
 DOMs/output.
 .
 This package contains the NodeJS module.
