## node-htmlparser2 3.7.3

=== debian/changelog ===
node-htmlparser2 (3.7.3-1) unstable; urgency=low

  * Initial release (Closes: #761433)
  * Direct dependencies node-dom{elementtype,handler,utils} packaged
    with this package, because they don't have any other reverse
    depends and are too small to justify Debian packages.
    (Closes: #761437, #761438, #761439)
    node-readable-stream is optional, no need to package.

 -- W. Martin Borgert <debacle@debian.org>  Sun, 21 Sep 2014 19:46:09 +0000
