=== debian/control ===
Source: node-htmlparser2
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.5
Homepage: https://github.com/fb55/htmlparser2
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-htmlparser2.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-htmlparser2.git
XS-Testsuite: autopkgtest

Package: node-htmlparser2
Architecture: all
Depends: ${misc:Depends}
 , nodejs
 , node-entities
Description: fast & forgiving HTML/XML/RSS parser
 A forgiving HTML/XML/RSS parser written in JS for NodeJS. The
 parser can handle streams (chunked data) and supports custom
 handlers for writing custom DOMs/output.
