=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1

%:
	dh $@

override_dh_install:
	dh_install
	rm -f $(CURDIR)/debian/node-htmlparser2/usr/lib/nodejs/htmlparser2/dom*/LICENSE
