=== debian/tests/control ===
Test-Command: nodejs -e "require('"'"'htmlparser2'"'"');"
Depends: @
