## node-htmlparser2 3.9.2

=== debian/changelog ===
node-htmlparser2 (3.9.2-1) unstable; urgency=low

  * New upstream release
  * Unbundle node-dom{elementtype,handler,utils} (Closes: #794988)

 -- Paolo Greppi <paolo.greppi@libpf.com>  Wed, 11 Jan 2017 17:50:19 +0100
