=== debian/control ===
Source: node-htmlparser2
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 W. Martin Borgert <debacle@debian.org>,
 Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , node-entities (>= 1.1.1)
 , node-domhandler (>= 2.3.0)
 , node-domelementtype (>= 1.3.0)
 , node-inherits (>= 2.0.1)
 , node-domutils (>= 1.5.1)
 , mocha
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/fb55/htmlparser2#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-htmlparser2.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-htmlparser2.git

Package: node-htmlparser2
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-entities (>= 1.1.1)
 , node-domhandler (>= 2.3.0)
 , node-domelementtype (>= 1.3.0)
 , node-inherits (>= 2.0.1)
 , node-domutils (>= 1.5.1)
Description: Fast & forgiving HTML/XML/RSS parser
 A forgiving HTML/XML/RSS parser written in JS for NodeJS. The
 parser can handle streams (chunked data) and supports custom
 handlers for writing custom DOMs/output.
 .
 Node.js is an event-based server-side JavaScript engine.
