=== debian/tests/control ===
Tests: require
Depends: node-htmlparser2

Test-Command: mocha -R spec
Depends: @, @builddeps@
