## node-htmlparser2 4.0.0

=== debian/changelog ===
node-htmlparser2 (4.0.0-2) unstable; urgency=medium

  * Team upload
  * Fix dependencies
  * Add "Rules-Requires-Root: no"

 -- Xavier Guimard <yadd@debian.org>  Thu, 17 Oct 2019 21:59:48 +0200

node-htmlparser2 (4.0.0-1) unstable; urgency=medium

  * Team upload

  [ Martin ]
  * remove myself from uploaders

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * New upstream version 4.0.0
  * Embed @types/istanbul-lib-coverage and @types/istanbul-lib-report for
    build
  * Switch install to pkg-js-tools
  * Update VCS fields to salsa
  * Update debian/copyright

 -- Xavier Guimard <yadd@debian.org>  Wed, 16 Oct 2019 22:25:34 +0200
