=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with nodejs

override_dh_auto_build:
	mkdir -p node_modules/@types
	cp -a debian/build_modules/@types/* node_modules/@types
	tsc
