## node-htmlparser2 4.1.0

=== debian/changelog ===
node-htmlparser2 (4.1.0-1) unstable; urgency=medium

  * Team upload
  * Use pkg-js-tools auto link
  * Declare compliance with policy 4.5.0
  * New upstream version 4.1.0

 -- Xavier Guimard <yadd@debian.org>  Fri, 01 May 2020 09:01:53 +0200
