=== debian/control ===
--- 
+++ 
@@ -15,8 +15,8 @@
  , node-typescript-types
  , mocha
  , nodejs
- , pkg-js-tools (>= 0.9.17~)
-Standards-Version: 4.4.1
+ , pkg-js-tools (>= 0.9.35~)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-htmlparser2
 Vcs-Git: https://salsa.debian.org/js-team/node-htmlparser2.git
 Homepage: https://github.com/fb55/htmlparser2#readme
@@ -33,7 +33,6 @@
  , node-entities (>= 2.0.0~)
  , node-events
  , node-inherits
- , node-domutils
 Description: Fast & forgiving HTML/XML/RSS parser
  A forgiving HTML/XML/RSS parser written in JS for NodeJS. The
  parser can handle streams (chunked data) and supports custom
