## node-htmlparser2 5.0.0

=== debian/changelog ===
node-htmlparser2 (5.0.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * New upstream version 5.0.0

 -- Xavier Guimard <yadd@debian.org>  Tue, 06 Oct 2020 16:31:32 +0200
