=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , node-domelementtype (>= 2.0.1~)
  , node-domhandler (>= 3.0.0~)
  , node-domutils (>= 2.0.0~)
@@ -15,7 +15,7 @@
  , node-typescript-types
  , mocha
  , nodejs
- , pkg-js-tools (>= 0.9.35~)
+ , dh-sequence-nodejs
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-htmlparser2
 Vcs-Git: https://salsa.debian.org/js-team/node-htmlparser2.git
