## node-htmlparser2 5.0.1

=== debian/changelog ===
node-htmlparser2 (5.0.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * New upstream version 5.0.1

 -- Xavier Guimard <yadd@debian.org>  Wed, 02 Dec 2020 13:10:36 +0100
