=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  , mocha
  , nodejs
  , dh-sequence-nodejs
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-htmlparser2
 Vcs-Git: https://salsa.debian.org/js-team/node-htmlparser2.git
 Homepage: https://github.com/fb55/htmlparser2#readme
