## node-htmlparser2 6.0.0

=== debian/changelog ===
node-htmlparser2 (6.0.0-5) unstable; urgency=medium

  * Team upload
  * Source-only upload

 -- Xavier Guimard <yadd@debian.org>  Sun, 10 Jan 2021 20:18:09 +0100

node-htmlparser2 (6.0.0-4) unstable; urgency=medium

  * Team upload
  * Binary upload to workaround circular build dependencies

 -- Xavier Guimard <yadd@debian.org>  Sun, 10 Jan 2021 09:48:33 +0100

node-htmlparser2 (6.0.0-3) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests

 -- Xavier Guimard <yadd@debian.org>  Sat, 09 Jan 2021 22:06:11 +0100

node-htmlparser2 (6.0.0-2) experimental; urgency=medium

  * Team upload
  * Indicate that it breaks node-cheerio < 1.0.0~rc~5+~cs6.1.2~

 -- Xavier Guimard <yadd@debian.org>  Sat, 09 Jan 2021 06:11:34 +0100

node-htmlparser2 (6.0.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 6.0.0
  * Replace embedded @types/istanbul* by build dependency to node-istanbul
  * Dependencies:
    + Update node-domhandler and node-domutils minimal versions
    + Drop dependencies to nodejs, node-events and node-inherits
  * Update copyright
  * Set upstream metadata fields: Security-Contact.

 -- Xavier Guimard <yadd@debian.org>  Fri, 08 Jan 2021 14:47:41 +0100
