## node-htmlparser2 7.2.0

=== debian/changelog ===
node-htmlparser2 (7.2.0-1) unstable; urgency=medium

  * Team upload
  * Fix filenamemangle
  * New upstream version 7.2.0

 -- Yadd <yadd@debian.org>  Tue, 28 Dec 2021 17:59:28 +0100

node-htmlparser2 (7.1.2-5) unstable; urgency=medium

  * Team upload
  * Fix build: move jest-diff to debian/nodejs/extcopies

 -- Yadd <yadd@debian.org>  Mon, 06 Dec 2021 10:24:16 +0100

node-htmlparser2 (7.1.2-4) unstable; urgency=medium

  * Team upload
  * Source-only upload

 -- Yadd <yadd@debian.org>  Tue, 19 Oct 2021 14:34:10 +0200

node-htmlparser2 (7.1.2-3) unstable; urgency=medium

  * Team upload
  * Binary upload to workaround circular test dependencies

 -- Yadd <yadd@debian.org>  Sat, 16 Oct 2021 08:46:31 +0200

node-htmlparser2 (7.1.2-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Sat, 16 Oct 2021 08:28:41 +0200

node-htmlparser2 (7.1.2-1) experimental; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * New upstream version 7.1.2
  * Enable upstream test using jest ≥ 27

 -- Yadd <yadd@debian.org>  Wed, 13 Oct 2021 13:21:54 +0200
