=== debian/control ===
--- 
+++ 
@@ -4,16 +4,18 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
+ , jest (>= 27) <!nocheck>
  , node-domelementtype (>= 2.0.1~)
- , node-domhandler (>= 4.0.0~)
- , node-domutils (>= 2.4.4~)
- , node-entities (>= 2.0.0~)
+ , node-domhandler (>= 4.2.2~)
+ , node-domutils (>= 2.8.0~)
+ , node-entities (>= 3.0.1~)
  , node-istanbul
  , node-typescript
- , node-typescript-types
-Standards-Version: 4.5.1
+ , node-types-node
+ , ts-jest (>= 27) <!nocheck>
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-htmlparser2
 Vcs-Git: https://salsa.debian.org/js-team/node-htmlparser2.git
 Homepage: https://github.com/fb55/htmlparser2#readme
@@ -23,9 +25,9 @@
 Architecture: all
 Depends: ${misc:Depends}
  , node-domelementtype (>= 2.0.1~)
- , node-domhandler (>= 4.0.0~)
- , node-domutils (>= 2.4.4~)
- , node-entities (>= 2.0.0~)
+ , node-domhandler (>= 4.2.2~)
+ , node-domutils (>= 2.8.0~)
+ , node-entities (>= 3.0.1~)
 Breaks: node-cheerio (<< 1.0.0~rc~5+~cs6.1.2~)
 Description: Fast & forgiving HTML/XML/RSS parser
  A forgiving HTML/XML/RSS parser written in JS for NodeJS. The
