## node-htmlparser2 8.0.1

=== debian/changelog ===
node-htmlparser2 (8.0.1-4) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Update minimal dependencies
  * Add fix for jest >= 29

 -- Yadd <yadd@debian.org>  Tue, 18 Oct 2022 16:11:16 +0200

node-htmlparser2 (8.0.1-3) unstable; urgency=medium

  * Team upload
  * Update build links (Closes: #1011787)
  * Fix jest config

 -- Yadd <yadd@debian.org>  Fri, 27 May 2022 23:57:50 +0200

node-htmlparser2 (8.0.1-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Sun, 01 May 2022 14:23:46 +0200

node-htmlparser2 (8.0.1-1) experimental; urgency=medium

  * Team upload
  * New upstream version 8.0.1
  * Require node-entities >= 4.3.0~
  * Build ES module

 -- Yadd <yadd@debian.org>  Sun, 01 May 2022 09:10:19 +0200
