=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-htmlparser2-$1/ \
 https://github.com/fb55/htmlparser2/tags .*/archive/.*/v?([\d\.]+).tar.gz
