## node-htmlparser2 9.0.0

=== debian/changelog ===
node-htmlparser2 (9.0.0-2) unstable; urgency=medium

  * Team upload.

  [ Yadd ]
  * Declare compliance with policy 4.7.2
  * debian/watch version 5

  [ Santiago Vila ]
  * Fix clean target. Closes: #1046316.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Drop "Priority: optional" (default).
  * d/control: Update standards-version.
  * d/salsa-ci.yml: Use the simplified version.

 -- Santiago Vila <sanvila@debian.org>  Thu, 22 Jan 2026 12:30:00 +0100

node-htmlparser2 (9.0.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.2
  * New upstream version 9.0.0
  * Refresh patches
  * Depends:
    + node-entities >= 4.5.0~
    + node-domutils >= 3.1.0~

 -- Yadd <yadd@debian.org>  Sun, 16 Jul 2023 08:30:33 +0400
